sha256: e68fd9c5db0ba91b7cea01fbb532315f9aba5f69d80011e8e48a1f49ff21d3a3
real_size: null
zip_size: 251487725
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep04/open_data_millesime_2025-07-a_dep04_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep04/open_data_millesime_2025-07-a_dep04_gpkg_metadata.yml
